minio:
    endpoint: http://47.107.107.47:9000
    accessKey: minio
    secretKey: minio123
    bucket: pipe
    readPath: http://47.107.107.47:9000
imgAddress: /home/img-repository/%s.jpg

mybatis-plus:
    global-config:
        db-config:
            logic-delete-field: delFlag
            logic-delete-value: "2"
            logic-not-delete-value: "0"